.article-content, .interactive-container{
	max-width: 1000px;
	margin: 2rem auto;
}

.interactive-container > svg, .interactive-container > #svgContainer, .tick text {
	max-width: 1000px;
	margin: 0 auto;
	font-family: "akkurat", -apple-system, sans-serif;
}

.interactive-container {
	color: #333;
	font-family: "akkurat", -apple-system, sans-serif;
}

.interactive-container .chart {
	position:relative;
}

#interactive-dotplot text.dotplot-header {
	font-size:12px;
}

@media screen and (min-width:768px) {
	#interactive-dotplot {
		width:400px !important;
		float:right;
		margin-left:1rem;
	}

	#interactive-dotplot text.dotplot-header {
		font-size:14px;
	}
}



.interactive-container label {
	display: block;
}

.interactive-container input {
	font-family: inherit;
	font-size: inherit;
	padding: 0.4em;
	margin: 0 0 0.5em 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 2px;
}

.interactive-container .sourceline {
	font-size: 14px;
	color: #999;
	margin: 1rem 0;
}

.interactive-container .sourceline a {
	color: #999;
}

.interactive-container .legendContainer {
	border: 1px solid #bbb;
	border-radius: 3px;
	padding:10px 10px 5px 10px;
	margin:0 auto 0.5rem;
}
